Commit 0e9e47bc authored by Daniel Gerhardt's avatar Daniel Gerhardt

Import BOM for Netty

The Netty version set by Spring IO platform's BOM is not compatible with
netty-socketio.
parent 4f26b87d
......@@ -8,6 +8,7 @@
<properties>
<io.spring.platform-version>Brussels-SR5</io.spring.platform-version>
<io.netty-version>4.1.16.Final</io.netty-version>
<project.build.sourceEncoding>UTF-8</project.build.sourceEncoding>
<timestamp>${maven.build.timestamp}</timestamp>
<sonar.language>java</sonar.language>
......@@ -112,6 +113,13 @@
<type>pom</type>
<scope>import</scope>
</dependency>
<dependency>
<groupId>io.netty</groupId>
<artifactId>netty-bom</artifactId>
<version>${io.netty-version}</version>
<type>pom</type>
<scope>import</scope>
</dependency>
</dependencies>
</dependencyManagement>
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment